html{
   text-rendering:geometricPrecision;
    scrollbar-color: #222222 #ededed;
    scrollbar-width: thin;
}


body {
    margin: 0;
    padding: 0;
    overflow-y: scroll;
    overflow-x: hidden;
}

@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: local(''),
        url('../src/css/FONT/manrope/web/Manrope-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Bold.woff') format('woff'), /* Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
}



@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('../src/css/FONT/manrope/web/Manrope-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Regular.woff') format('woff'), /* Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
}


@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../src/css/FONT/manrope/web/Manrope-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Medium.woff') format('woff'), /* Modern Browsers */
       url('../src/css/FONT/manrope/web/Manrope-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
}


@font-face {
  font-family: 'El Messiri';
  font-style: normal;
  font-weight: 400;
  src: url('../src/css/FONT/el-messiri-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-regular.svg#ElMessiri') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'El Messiri';
  font-style: normal;
  font-weight: 700;
  src: url('../src/css/FONT/el-messiri-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../src/css/FONT/el-messiri-v10-latin/el-messiri-v10-latin-700.svg#ElMessiri') format('svg'); /* Legacy iOS */
}


::-webkit-scrollbar {
  width: 6px;
  height: 0px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #222222;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #222222;
}
::-webkit-scrollbar-thumb:active {
  background: #222222;
}
::-webkit-scrollbar-track {
  background: #ededed;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #ededed;
}
::-webkit-scrollbar-track:active {
  background: #ffffff ;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

.content{
    width:  100%;
    margin: 0 auto;
    position: relative;
    background-color: #222222;
}

.c-wrapper{
    width: 100%;
    background: #222e2e;
}


.contact-block{
    background-color: #ffffff;
    height: 715px;
    padding-bottom: 60px;
}

.contact-wrapper{
    padding: 100px 60px 6px 60px;
}
.contact-wrapper p{
    max-width: 70%;
}
.c-img-wrapper{
    background: url(../src/img/web/1200px_Portrait_Imp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 420px;
}

.d-block-contentwrapper{
    margin-top: 120px;
        width: 100%;
}

.imp-wrapper{
    padding: 120px 60px 60px 60px;
}

.w-block-contentwrapper{
    width: 100%;
}

.d-block{
    background-color: #222222;
    position: relative;
    display: flex;
}

.w-block{
    position: relative;
    display: flex;
    background-color: #ffffff;
}

.qw-block-contentwrapper{
        padding-bottom: 60px;
}

.pb-block{
    background-color: transparent;
    position: relative;
    display: flex;
    margin-top: -165px;
}
.pb-block-pad-wrapper{
     padding-bottom: 120px;
}
   
.cpywrapper{
       margin-top: 215px;
    margin-left: 20%;
}

.c-text-wrapper{
        top: 50%;
        transform: translateY(50%);
        padding: 0px 60px 0px 60px;
}


.iflwrapper{
    padding: 0px 60px 0px 60px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.lw-textwrapper{
        padding: 0px;
}

.ifrwrapper, .iftwrapper{
    padding: 0px 60px 0px 60px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 80%;
}
.ifpwrapper{
    max-width: 80%;
}
.cvrwrapper{
    padding-left: 2px;
    padding-right: 20px;
}

.big-wrap{
    height: 715px;
}

.middle-wrap{
    height: 515px;
}
.small-wrap{
        height: 515px;
}

.c-text-wrapper p{
        line-height: 1;
    margin-block-start: 0em;
    margin-block-end: 0em;
}

.cpywrapper p{
    font-family: 'Manrope', sans-serif; 
    font-size: calc(28px + 5 * ((100vw - 320px) / 680));
    color: #ededed;
    line-height: 1.5;
    letter-spacing: 1px;
}

.cvrwrapper p{
    font-family: 'Manrope', sans-serif;
    color: #ededed;
     line-height: 1.5;
    letter-spacing: 1px;
    max-width: 88%;
}

.iflwrapper p{
    color: #eeeeee;
     line-height: 1.5;
    letter-spacing: 1px;
}
.ifrwrapper p{
     line-height: 1.5;
    letter-spacing: 1px;
}

.black{
    color: #222222;
}

.white{
    color: #eeeeee;
}

.mp-mr{
    padding-bottom: 120px;
}

#pub{
    min-height: 665px;
    background-color: #222222;   
}

#pubsmall{
    margin-top: 165px;
    min-height: 500px;
    background-color: #222222; 
}

#pub .column{
    padding-left: 60px;
    padding-right: 10px; 
}

.pubh{
        position: absolute;
    left: 60px;
    top: 120px;
}

.qr-container{
    padding: 180px 60px 0px 60px;
}

h4{
    font-family: 'Manrope', sans-serif;
    color: #222222;
    line-height: 1.5;
    font-size: calc(20px + 4 * ((100vw - 320px) / 680));
    font-weight: 500;
    letter-spacing: 0.25px;
    margin-block-start: 0px;
    margin-block-end: 0px;

}
h3{
    font-family: El Messiri, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: calc(30px + 5 * ((100vw - 320px) / 680));
    color: #ededed;
    padding: 0px 0px 0px 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    line-height: 1;
    
}
h3#bl{
    color: #222222;
    margin-block-start: 0px;
    line-height: 1.2;
    padding-bottom: 10px;
}
h2{
    font-family: El Messiri, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: calc(42px + 6 * ((100vw - 320px) / 680));
    color: #ededed;
    padding: 0px 0px 0px 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
h3.menupoint{
    position: absolute;
    top: -30px;
    left: 60px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
}

h3.menupoint2{
    left: 60px;
    position: absolute;
    top: 120px;
}

h1{
    font-family: El Messiri, sans-serif;
    font-style: normal;
    font-weight: 700;
    margin: 0px 0px -20px 0;
    line-height: 1.5;
    font-size: calc(72px + 7 * ((100vw - 320px) / 680));
    color: #ededed;
    margin-block-end: 0em;
    margin-block-start: 0em;
}
p{
    line-height: 1.25;
    padding-top: 7px;
    margin-block-start: 0em;
    margin-block-end: 1em;
    padding-bottom: 7px;
    font-size: calc(12px + 2 * ((100vw - 320px) / 680));
    font-weight: 300;
    font-family: 'Manrope', sans-serif;
}


.imp-wrapper p{
    line-height: 1.25;
    width: 40%;
    margin-block-start: 0.25em;
    margin-block-end: 0.25em;
    padding-bottom: 0px;
    }
    
.imp-wrapper h1{
    font-size: calc(32px + 5 * ((100vw - 320px) / 680));
}
    

.imp-wrapper h3{
    font-family: El Messiri, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: calc(19px + 5 * ((100vw - 320px) / 680));
    padding-top: 30px;
    color: #FF6347;
    padding-bottom: 0px;
}

ul.flexcontainer {
    display: flex;
    flex-flow: row; 
    margin: 0;
    list-style: none;
    align-items: baseline;
    justify-content: flex-start;
    width: 50%;
    margin-block-end: 0em;
    padding-inline-start: 0px;
    margin-block-start: 0em;  
    float: right;
}

p.w500{
    font-weight: 400;
}

#topnav {
    width: 100vw;
    position: fixed;
    top: 0; 
    width: 100%;
    z-index: 2;
}

#home {
    padding-left: 20px;
}

li.menuitem {
    margin-top: 6px;
    display: block;
    padding: 10px; 
} 

li.menuitem a{
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    color: #eeeeee;;
    font-size: calc(12px + 2 * ((100vw - 320px) / 680));
    text-align: center;
    font-family: 'Manrope', sans-serif;
    font-style: normal;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
}
a{
    color: #222222;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
li.menuitem a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #eeeeee;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}

li.menuitem a:hover::before {
    visibility: visible;
    transform: scaleX(1);
}


a.btn{
    font-family: 'Manrope', sans-serif; font-style: normal; font-weight: 400;
    color: #eeeeee;
    line-height: 1.75;
    letter-spacing: 1px;
    background-color: #222222;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 0px;
    display: inline-block;
    cursor: pointer;
    padding: 11px 13px;
    font-size: 13px;
    text-decoration: none;
    z-index: 1;
    position: relative;
    margin-right: 142px;
    z-index: 1;
}

a.btn:hover{
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;  
        background-color: #ffffff;
        color: #222222;
} 

.contact-btn{
       left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        width: max-content;
    -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
}


#veil{
    display: inline-block;
    background-color: #222222;
}


.row {
  display: flex;
  flex-wrap: wrap;
    -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;  
}
.column {
  flex: 33.33%;
  max-width: 33.33%;
    -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;  
}

.column2 {
  flex: 50%;
  max-width: 50%;
    
}

.invis{
    visibility: hidden;
}



.rw-overlay{
    height: 500px;
    margin-top: 165px;
    background-color: #222222;
}

.qu-container{
    padding-left: 90px;
    padding-right: 90px;
    padding-bottom: 5%;
}

.qw-flex-container {
    padding-top: 220px;
}
.qb-flex-container{
    padding-top: 100px;
}

.hamburger {
    top:50%;
    left:10%;
    width: 35px;
    height: 2px;
    background: #FCFCFC;
    position: absolute;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .8);
    transition: 0.5s;
    z-index: 3;
}
.hamburger:before {
    top: -7px;
}
.hamburger:after {
    top: 7px;
}
.icon-one {
    position: fixed;
    top: 4;
    right: 2;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 3;
}

.hamburger-one:before,
.hamburger-one:after {
    content: '';
    position:absolute;
    width: 35px;
    height: 2px;
    background:#FCFCFC;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.8);
    transition:0.5s;
}

.icon-one.active-one .hamburger-one {
    background:rgba(0,0,0,0);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0);
}

.icon-one.active-one .hamburger-one:before {
    top: 0;
    transform:rotate(45deg);
}

.icon-one.active-one .hamburger-one:after {
    top: 0;
    transform:rotate(135deg);
    box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.8);
}


.lwrapper{
    position: relative;
    float:left;
    width: 50%;
}

.rwrapper{
    position: relative;
    float: right;
    width: 50%;
}



.b1-img{
    background: url(../src/img/web/Portraits/006_web_BSJ_MG_0217.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 515px;
}

.b2-img{
    background: url(../src/img/web/001_web_BSJ_MG_0121.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 515px;
}

.b3-img{
    background: url(../src/img/web/MIRO01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 462px;
}

.b4-img{
    background: url(../src/img/web/1500pxSchadensfall3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 515px;
}

.b5-img{
    height: 515px;
    background: url(../src/img/web/012_web_BSJ_MG_0493.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.b6-img{
    height: 515px;
    background: url(../src/img/web/011_web_BSJ_MG_0530.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.b7-img{
    background: url(../src/img/web/Beuys01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 462px;
}



.lwimg, .mbimg{
    position: relative;
    width: 100%;
}


img.b-block-img{
       width: 100%;
}

.img-block{
    position: relative;
    background: url(../src/img/web/image001_w.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    height: 715px;
}


.short-head{
    width: 60%;
}


/*  QUERIES  */


@media screen and (max-width: 680px) {
    
    .short-head{
            width: 70%;
    }
}

@media screen and (max-width: 782px) {
    .cvrwrapper p {
        max-width: 100%;
    }
}
@media screen and (max-width: 800px) {
    
    .column {
        flex: 50%;
        max-width: 50%;
    }
    
    .contact-wrapper p{
        max-width: 100%;
    }
    .contact-wrapper p, .iflwrapper p, .ifrwrapper p, .iftwrapper p, .ifpwrapper p, .cvrwrapper p {
         font-size: calc(11px + 2 * ((100vw - 320px) / 680));
    }
    
    .c-text-wrapper p {
        font-size: calc(15px + 4 * ((100vw - 320px) / 680));
        margin-block-start: 0em;
    }
    
    .mbimg.b3-img{
        height: 380px;
    }
    /* KACHELN */
    
}
@media screen and (max-width: 840px) {
.column2 {
    flex: 100%;
    max-width: 100% ;
  }
}



@media screen and (max-width: 1186px){
    
    #home{
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out; 
    }

    .contact-btn{
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; 
    }
    
    .c-text-wrapper{
        padding: 0px 0px 0px 60px;
    }
    
    .ifpwrapper {
    max-width: 100%; 
    }
    
    
    
    .iftwrapper{
        transform: none;
        padding: 60px;
        max-width: 100%;
        position: relative;
        top: auto;
    }
    
    .ifrwrapper {
        max-width: 100%;
    }
    
    .qu-container {
        padding-left: 60px;
        padding-right: 60px;
    }
    
    .qr-container{
            padding: 220px 30px 0px 60px
    }
    
}

@media screen and (min-width: 2000px) {
    img#logo {
        max-width: 18%;
    }
}

@media screen and (min-width: 1020px) {
    #veil, .icon-one {
        display: none;
    }
        
    img#footericon{
        display: none;
    }
    .mbimg{
        display: none;
    }
     
}


@media screen and (max-width: 1020px){
    .column2 {
        flex: 100%;
        max-width: 100%;
    }
    .sec{
        padding-top: 0px;
        padding-right: 30px;
    }
    
}


@media screen and (max-width: 1020px) {
    
    
    .qr-container{
        padding-left: 60px;
        padding-right: 60px;
    }
    
    .imp-wrapper p {
        width: 70%;
    }
    
    #home{
        padding-left: 0px;
    }
    
    .small-wrap {
        height: auto;
    }
    
    .mp-mr{
        padding-bottom: 0px;
    }
    .ifrwrapper{
        top: auto;
            position: relative;
            transform: none;
            padding: 120px 60px 120px 60px;
    }
    .lw-textwrapper {
        width: 100%;
    }
    .iflwrapper{
            top: auto;
            position: relative;
            transform: none;
            padding: 120px 60px 120px 60px;
    }
    
    
    .lwimg, .cvrimg {
        display: none;
    }
    
    li.menuitem a:hover{
        color: #222222;
    } 
    
    li.menuitem:hover{
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;  
        background-color: #eeeeee;
        color: #222222;
    } 
    
    .b7-img{  
        height: 340px;   
    }
    
    .b1-img, .b2-img, .b3-img, .b4-img, .b5-img, .b6-img {
        height: 480px;
    }
    
    
    a.btn{
        margin-right: 0px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    
    
    h3.menupoint2{
        top: 120px;
        right: 60px;
        left: auto;
    }
    h3.menupoint{
        left: auto;
        right: 60;
    }
    
    .pubh{
        right: 60px;
        left: auto;
    }
    
    p.qu, li.menuitem a  {
        font-size: calc(14px + 4 * ((100vw - 320px) / 680));
    }
    
    h4.qu{
       font-size:  calc(22px + 4 * ((100vw - 320px) / 680));
            font-weight: 600;
    }
    .c-img-wrapper{
        margin-top: 60px;
        height: 260px;
    }
    
    .qr-container.sec{
        padding: -100px 30px 0px 60px;
    }
    
    
    .c-text-wrapper{
        padding: 0px;
        transform: translateY(0%);
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    
    .cvrwrapper{
           padding: 60px 60px 120px 60px;
    }
    
    .cpywrapper{
        
        margin-top: 0px; 
        margin-left: 0%;
        padding-left: 60px;
    }
    .cpywrapper h1{
        font-size: calc(38px + 7 * ((100vw - 320px) / 680));
        font-weight: 400;
    }
    
    .cpywrapper p{
        font-size: calc(24px + 5 * ((100vw - 320px) / 680))
    }
    
    #topnav {
        display: none;
        opacity: 0;
    }
    
    #topnav.mobile {
        display:block;
        opacity: 1;
    }
    
    
    ul.flexcontainer{
    display: block;
    margin-top: 60px;
    padding: 0px 0px 0px 95px;
        width: 100%;
    }
    
    li.menuitem {
        position: relative;
        margin: 0px;
        padding: 0px;
       
    }
    
    li.menuitem a{
         padding: 0px 60px 0px 60px;
        display: block;
        font-size: 20px;
        z-index: 2;
        text-align: left;
        font-weight: 500;
    }
    
    .menuitem a:before{
        display: none;
    }
    
    .menuitem a:hover{
        background: rgba(0, 0, 0, 0.05);
    }
    
    #veil{    
        background-color: #222222; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 100vw;
        opacity:0;
        position: fixed;
        top: 0;
        left: 0;
        height: 0;
        z-index: 2;
        border-bottom: 1px solid #ffffff;  
    }
    .middle-wrap{
        height: auto;
    }

    .lwrapper{
            width: auto;
    }
    
    #clw.lwrapper {
        width: 100%;
    }
    
    .textwrapper{
        padding: 0;
        width: 100%;
    }
    
    .rwrapper{
        width: 100%;
        position: relative;
    }  
    
    .rw-overlay{
            display: none;
    }
    .pb-block {
        margin-top: 0px;
    }
    .none{
        display: none;
    }
    .img-block{
        height: 515px;
    }
    
}

@media screen and (max-width: 640px) {
    
     .column {
       flex: 100% !important;
       max-width: 100% !important;
    }  
    #rescol.column{
       margin-top: 0px !important;
    }  
    
    .img-block{
        height: 420px;
    }
    
    .mbimg.b3-img{
        height: 315px;
    }
    
    .b1-img, .b2-img, .b4-img, .b5-img, .b6-img {
        height: 390px;
    }
    .qu-container, .qr-container {
        padding-left: 60px;
        padding-right: 60px;
    }
    
    .c-text-wrapper p{
        font-size: calc(16px + 2 * ((100vw - 320px) / 680));
    }
    
}

@media screen and (max-width: 508px) {
    .mbimg.b3-img{
        height: 270px;
    }
}


@media screen and (max-width: 420px) {
  
    .imp-wrapper p{
        width: 100%;
    }
    
    .c-img-wrapper {
        height: 280px;
        margin-top: 23px;
    }
    
    .img-block{
        height: 280px;
    }
    
    .pubh {
        right: 30px;
        top: 60px;
    }
    h3.menupoint2 {
        top: 90px;
        right: 30px;
    }
    
    .contact-wrapper {
        padding: 60px 30px 6px 30px;
    }
    
    .c-text-wrapper{
       padding-top: 30px;
    }
    
    
    .iflwrapper, .ifrwrapper, .iftwrapper{
        padding: 60px 30px 60px 30px;
    }
    
    .contact-wrapper p, .iflwrapper p, .ifrwrapper p, .iftwrapper p, .ifpwrapper p{
          font-size: calc(15px + 4 * ((100vw - 320px) / 680));
    }
    
    .qw-flex-container{
        padding-top: 180px;
    }
    
    h4.qu{
        font-size: calc(19px + 4 * ((100vw - 320px) / 680));
    }
    
     .imp-wrapper p {
        width: 100%;
    }
    
   .mbimg.b1-img, .mbimg.b6-img, .mbimg.b4-img, .mbimg.b2-img, .mbimg.b5-img {
        height: 320px;
    }
    .mbimg.b3-img, .mbimg.b7-img{
        height: 240px;
    }
    
    .d-block-contentwrapper{
        margin-top: 60px;
    }
    .cpywrapper, .cvrwrapper {
        padding: 30px;
    }
    
    .qu-container {
        padding: 0px 30px 0px 30px;
    }
    
    .qr-container{
        padding: 120px 30px 0px 30px;
        max-width: 100%;
    }
    .qr-container.sec{
        padding-top: 0px;
    }
    .imp-wrapper{
        padding: 60px 30px 60px 30px;
    }
    .qw-block-contentwrapper {
        padding-bottom: 30px;
    }
    h3.menupoint {
        right: 30;
         top: 0px;
    }

    h3{
        font-size: calc(25px + 5 * ((100vw - 320px) / 680));
    }
    
    .imp-wrapper p {
        line-height: 1.25;
        width: 100%;
    }
    
    li.menuitem a {
        padding: 0px 30px 0px 30px;
    }
    
    .pb-block-pad-wrapper {
        padding-bottom: 60px;
    }
    
    .c-text-wrapper
}

@media screen and (max-width: 368px) {
    .mbimg.b3-img, .mbimg.b7-img{
        height: 200px;
    }
    .mbimg.b6-img{
        height: 240px;
    }
}



